file(REMOVE_RECURSE
  "../../../build/lib/libmc-log.pdb"
  "../../../build/lib/libmc-log.so"
  "../../../build/lib/libmc-log.so.1.2.0"
  "CMakeFiles/mc-log.dir/arch/linux/arch.c.o"
  "CMakeFiles/mc-log.dir/fifo.c.o"
  "CMakeFiles/mc-log.dir/format.c.o"
  "CMakeFiles/mc-log.dir/salof.c.o"
)

# Per-language clean rules from dependency scanning.
foreach(lang C)
  include(CMakeFiles/mc-log.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
